.currency_changer_hldr {
    float: left;
    margin-top: 10px;
}

.currency_changer_hldr a {
    font: 14px/18px Latoregular !important;
    color: #000;
}

#currency_dialog.dialog {
    z-index: 9999
}

#currency_dialog .dialog__content {
    max-width: 100%;
    padding: 0px;
    width: 90%;
}

#currency_dialog .dialog-inner {
    max-height: calc(80vh - 10em);
    overflow: auto;
}

ul.currency_hldr {
    moz-columns: 4 240px;
    -webkit-columns: 4 240px;
    columns: 4 240px;
    column-break-inside: avoid;
    overflow: hidden;
}

ul.currency_hldr li.currency {
    -webkit-column-break-inside: avoid;
    -column-break-inside: avoid;
    display: block;
    width: auto;
    cursor: pointer;
}


.active-currencycoler {
    color: #1fb0f2 !important;
    background: rgba(0, 0, 0, 0.03) !important;
}


.dialog.dialog.dialog--open .dialog__header {
    -webkit-animation-delay: 0.25s;
    animation-delay: 0.25s;
}

.dialog.dialog.dialog--open li.currency {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.dialog.dialog--open .dialog__header,
.dialog.dialog--open li.currency {
    -webkit-animation: anim-elem 0.4s both;
    animation: anim-elem 0.4s both;
}

@media screen and (max-width: 640px) {
    .dialog__content {
        width: 100%;
    }
}
